## libcrypt-openssl-ec-perl 1.31

=== debian/changelog ===
libcrypt-openssl-ec-perl (1.31-1build3) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:05 +0000

libcrypt-openssl-ec-perl (1.31-1build2) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:45:46 -0600

libcrypt-openssl-ec-perl (1.31-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 07 Feb 2018 14:17:09 +0000

libcrypt-openssl-ec-perl (1.31-1) unstable; urgency=low

  * Initial Release. (Closes: #882087)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 18 Nov 2017 21:42:40 +0100
