=== debian/control ===
Source: libcrypt-openssl-ec-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9.20120312),
 libcrypt-openssl-bignum-perl,
 libssl-dev,
 perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-ec-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-ec-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-EC
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-ec-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcrypt-openssl-bignum-perl
Description: Perl extension for OpenSSL EC (Elliptic Curves) library
 Crypt::OpenSSL::EC provides a standard (non-OO) interface to the OpenSSL EC
 (Elliptic Curve) library. It provides the Crypt::OpenSSL::EC class which
 defines some high level functions and constants. Some OO calls are supported.
 .
 Most of the functions described in openssl/ec.h are supported.
