## libcrypt-openssl-ec-perl 1.32

=== debian/changelog ===
libcrypt-openssl-ec-perl (1.32-2) unstable; urgency=medium

  * Team upload.
  * Add patch for Perl 5.42 / ExtUtils::ParseXS 3.57.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Bump debhelper-compat to 13.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 00:29:40 +0200

libcrypt-openssl-ec-perl (1.32-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.32.
  * Drop spelling-errors.patch, applied upstream.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 19:00:42 +0100
