=== debian/control ===
Source: libcrypt-openssl-ec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libcrypt-openssl-bignum-perl <!nocheck>,
               libssl-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-ec-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-ec-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-EC

Package: libcrypt-openssl-ec-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcrypt-openssl-bignum-perl
Description: Perl extension for OpenSSL EC (Elliptic Curves) library
 Crypt::OpenSSL::EC provides a standard (non-OO) interface to the OpenSSL EC
 (Elliptic Curve) library. It provides the Crypt::OpenSSL::EC class which
 defines some high level functions and constants. Some OO calls are supported.
 .
 Most of the functions described in openssl/ec.h are supported.
