=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-EC   .*/Crypt-OpenSSL-EC-v?@ANY_VERSION@@ARCHIVE_EXT@$
